﻿
.login-error {margin-bottom:10px; padding:4px 8px 3px 8px; color:#e6181d;}

div#promo_dynamic_image {
    background-repeat: no-repeat;
    height: 228px;
    width: 550px;
    padding-bottom: -20px;
}

div#promo_dynamic_text {
    position: relative;
    height: auto;
    width: 280px;
    left: 25px;
    top: 20px;
    font-family:Arial;
    font-size:20px;
    font-weight:bold;
    color:#e66e34;
    
    
}



div#promo_dynamic_text1 {
    position: relative;
    height: auto;
    width: 280px;
    left: 25px;
    top: 20px;
    font-family:Arial;
    font-weight:bold;
    color:#fff;
    
    
}

div#promo_dynamic_text2 {
    position: relative;
    height: auto;
    width: 280px;
    left: 25px;
    top: 20px;
    font-family:Arial;
    font-weight:lighter;
    color:#fff;
}

#promo_dynamic_text_orange H2
{color:#e56e34;}


#promo_dynamic_textwhite H2
{color:#ffffff;}

div#NewsArticles
{
	position: relative;
	width: 310px;
	left: 0px;
	background: #ffffff;
	padding: 0px 0px 0px 0px;
	border: 0;
	margin: 0px; /* False margin value for all versions of IE Win, including 6.0 */
	margin-left: 0px;
}
div#NewsContentsMiddleAllHeading
{
position: absolute;
top: 255px;
margin-left: 0;
padding-left: 0;
width: 205px;
left: 560px;
font: 8pt Arial, Helvetica, sans-serif;

}

.list-item, .news-list-item {margin-top:5px; border-bottom:1px solid #ccc; padding-bottom:25px;}
.news-list-item p {text-align:left;}

.carousel-item .carousel-item-content-fixed {height:190px; border-width:0 1px; border-style:solid; border-right-color:#9d9ea0; border-left-color:#fff; padding:3px 28px;}
.carousel-item .carousel-item-content-fixed-players {height:280px; border-width:0 1px; border-style:solid; border-right-color:#9d9ea0; border-left-color:#fff; padding:3px 28px;}
.carousel-item .price-center-fixed-players {height:25px; margin:0 0 1em 0; font-size:0.9em; text-align:center}
.carousel-item .price-center-fixed-players STRONG {font-size:1.3em; font-weight:bold; color:#1b75ba; text-align:center;}
.carousel-item .price-center {margin:0 0 1em 0; font-size:0.9em; text-align:center}
.carousel-item .brand-center {height:35px; margin:0 0 1em 0; font-size:1.3em; text-align:center}
.carousel-item .price-center STRONG {font-size:1.3em; font-weight:bold; color:#1b75ba; text-align:center;}
.carousel-item .product-name-fixed-players {height:115px; text-align:center;}


tab-content-news {position:relative; width:300px;}
.description-news { text-align:justify; width:200px;}
.section-a-news {width:200px;}
.section-b-news {width:200px;}

.news-largeimage-news IMG {display:block; margin-bottom:9px; border:1px solid #c5c5c6; width:100px;}
item-photos-news{width:100px;}
image-player{width:100px;}

div#sell-clubs-workflow-inhouse {height: 296px; background:url('../images/sell-clubs-flow.jpg')}
div#input-box {width:300px;}
div#input-box INPUT.text {width:100px;}


div#sellclubs-postdata{position:relative; margin-left:300px;}

div#SellClubsStageIcons{position:relative; margin-left:20px;}

div#RegCenterIcons{position:relative; margin-left:20px;}

div#ClubFindCenterIcons{position:relative; margin-left:40px;}

div#CheckoutCenterIcons{position:relative; margin-left:10px;}

/*.auctionitem {margin-top:20px; padding-bottom:20px; width:700px;}*/
/*.auctionimagewidth{width:66px;}
.auctionModelwidth{width:400px;}
.auctionShaftwidth{width:60px;}
.auctionClubwidth{width:40px;}
.auctionFlexwidth{width:40px;}
.auctionLoftwidth{width:40px;}
.auctionBidwidth{width:40px;}
.auctionPricewidth{width:40px;}*/



.ImageHeader{width:19.5%;}
.ModelHeader{width:17.5%;}
.ShaftHeader{width:10%;}
.ClubHeader{width:7%;}
.FlexHeader{width:8%;}
.LoftHeader{width:5%;}
.BidsHeader{width:8%;}
.EndsHeader{width:8%;}
.PriceHeader{width:13%;}


.auctionimagewidth{width:13%;}
.auctionBlankwidth{width:11%;}
.auctionShaftwidth{width:7%;}
.auctionClubwidth{width:5%;}
.auctionFlexwidth{width:8%;}
.auctionLoftwidth{width:5%;}
.auctionBidwidth{width:5%;}
.auctionEndwidth{width:8%;}
.auctionPricewidth{width:13%;}

.auctionitem {margin-top:20px; border-bottom:1px solid #ccc;}
.auctionitem TR{vertical-align :top ;height: 40px;}

.imageplayer {display:block; overflow:hidden; margin-bottom:6px; border:1px solid #c5c5c6;}

.CentrePlayer{position:relative; padding-left:20px;}

#CentreName{position:relative;}

.model-name{width:115px;}

#info-float{position: relative; float:left;}

.price-auction {margin-bottom:2px; font-size:1.4em; font-weight:bold; color:#1b75ba;}
.price-auction.price-hidden {margin-bottom:2px; font-size:0.9em; font-weight:normal; font-style:italic; color:#1b75ba;}
.compare-form .finance-price {margin-bottom:2px; font-weight:normal; color:#1b75ba;}

.user-name-reviews{font-weight:bold; font-size:1.2em; color:#1b75ba; text-decoration:none;}


.button-modelList {padding-top:15px;}
.compare-form .button-modelList {padding-top:10px;}
.compare-form .button-modelList .button {display:inline-block;}

.rrp-accessory {height:25px;}

#marginClubspopup{margin-left: 10px; margin-right: 10px; float:left;}

.squeezeDispatch{padding-left: 125px; width: 560px;}
.squeezeRegistration{padding-left: 75px; width: 560px;}

#TermsFloatLeft{text-align: left; background-color: #ffffff; width: 400px; float:left;}


#RatingGuideBG{background-color: #ffffff; text-align: left;}


.form-submit-checkout {border-bottom:1px solid #d4d4d4; padding-bottom:40px;}
.form-submit-checkout .submit {float:right;}


#sellLinkLeft{margin-left: 50px; width: 70px; border:1px solid #61b1e3; position: relative;  }

#sellLinkRight{margin-left: 300px; width: 70px; border:1px solid #61b1e3; position: relative;}


#www{width: 30px;}



/**
Bidhistory module
 */


.product-comparison-mat {width:100%;}
.product-comparison-mat TD {padding:0px 0 0px 0px;}
.product-comparison-mat TD.row-header {border-left:none; font-weight:bold; border-bottom:1px solid #9d9ea0;}
.product-comparison-mat TR.highlight TD {color:#eb1c24;}
.product-comparison-mat TR.emphasise TD {color:#1b75ba; font-size:1.4em; font-weight:bold;}
.product-comparison-mat TR.emphasise TD.row-header {color:#505050; font-size:1em;}
.product-comparison-mat TD .image-link {float:left; margin-right:18px;}
.product-comparison-mat .section-header {border-bottom:1px solid #9d9ea0; border-top:1px solid #9d9ea0; padding:8px 18px 7px 18px; background:#bcbec0 url('../images/nav-list-header.png') repeat-x 0 0; font-weight:bold;}
.product-comparison-mat .section-header P {margin:0;}



/**
items
 */

.item-actions-mat {border-bottom:1px solid #9d9ea0; border-right:1px solid #9d9ea0; border-left:1px solid #9d9ea0;}
.item-actions-mat-footer {border-bottom:1px solid #9d9ea0; border-right:1px solid #9d9ea0; border-left:1px solid #9d9ea0; padding-top: 8px; padding-left: 8px;}
.item-actions-mat-i {border-bottom:1px solid #9d9ea0; border-right:1px solid #9d9ea0; border-left:1px solid #9d9ea0; margin-top: 10px;}



.product-comparison-basket {width:100%;}
.product-comparison-basket TD {padding:0px 0 0px 0px;}
.product-comparison-basket TD.row-header {border-left:none; padding-left:19px; padding-right:9px; padding-top: 5px; padding-bottom: 5px; font-weight:bold;}
.product-comparison-basket TR.highlight TD {color:#eb1c24;}
.product-comparison-basket TR.emphasise TD {color:#1b75ba; font-size:1.4em; font-weight:bold;}
.product-comparison-basket TR.emphasise TD.row-header {color:#505050; font-size:1em;}
.product-comparison-basket TD .image-link {float:left; margin-right:18px;}
.product-comparison-basket .section-header {border-bottom:1px solid #9d9ea0; border-right:1px solid #9d9ea0; border-left:1px solid #9d9ea0; border-top:1px solid #9d9ea0; padding:8px 18px 7px 18px; background:#bcbec0 url('../images/nav-list-header.png') repeat-x 0 0; font-weight:bold;}
.product-comparison-basket .section-header P {margin:0;}




.item-actions-popup {}
.product-comparison-popup {border-left:1px solid #9d9ea0; border-right:1px solid #9d9ea0; padding-top: 10px; width: 100%;}
/*.product-comparison-popup TD {padding:0px 0 0px 0px; border-bottom:1px solid #9d9ea0; border-right:1px solid #9d9ea0;}*/
.product-comparison-popup TD.startColumn {font-weight:bold; padding:4px 4px 4px 4px; border-bottom:1px solid #9d9ea0; border-right:1px solid #9d9ea0; width: 3%;}
.product-comparison-popup TD.Columntop {font-weight:bold; padding:4px 4px 4px 4px; border-bottom:1px solid #9d9ea0; border-top:1px solid #9d9ea0; border-right:1px solid #9d9ea0; width: 3%;}
.product-comparison-popup TD.middlecolumn {font-weight:bold; padding:4px 4px 4px 4px;  border-bottom:1px solid #9d9ea0; border-right:1px solid #9d9ea0; border-left:1px solid #9d9ea0; width: 10%;}
.product-comparison-popup TD.description {padding:4px 4px 4px 4px;  border-bottom:1px solid #9d9ea0; border-right:1px solid #9d9ea0; width: 40%;}
.product-comparison-popup TD.row-header {border-left:1px solid #9d9ea0; border-right:1px solid #9d9ea0; padding-left:19px; padding-right:9px; font-weight:bold; border-bottom:1px solid #9d9ea0;}
.product-comparison-popup TR.highlight TD {color:#eb1c24;}
.product-comparison-popup TR.emphasise TD {color:#1b75ba; font-size:1.4em; font-weight:bold;}
.product-comparison-popup TR.emphasise TD.row-header {color:#505050; font-size:1em;}
.product-comparison-popup TD .image-link {float:left; margin-right:18px;}
.product-comparison-popup .section-header {border-left:1px solid #9d9ea0; border-right:1px solid #9d9ea0; border-bottom:1px solid #9d9ea0; border-top:1px solid #9d9ea0; padding:8px 18px 7px 18px; background:#bcbec0 url('../images/nav-list-header.png') repeat-x 0 0; font-weight:bold;}
.product-comparison-popup .section-header P {margin:0;}



.product-comparison-reviews {width:60%;}
.product-comparison-reviews TD {padding:8px 0 8px 8px;}
.product-comparison-reviews TD.row-header {border-left:none; padding-left:19px; padding-right:9px; font-weight:bold;}
.product-comparison-reviews TR.highlight TD {color:#eb1c24;}
.product-comparison-reviews TR.emphasise TD {color:#1b75ba; font-size:1.4em; font-weight:bold;}
.product-comparison-reviews TR.emphasise TD.row-header {color:#505050; font-size:1em;}
.product-comparison-reviews TD .image-link {float:left; margin-right:18px;}
.product-comparison-reviews .section-header {border:1px solid #afafb1; padding:8px 18px 7px 18px; background:#bcbec0 url('../images/nav-list-header.png') repeat-x 0 0; font-weight:bold;}
.product-comparison-reviews .section-header P {margin:0;}


.product-comparison-auction {width:100%;}
.product-comparison-auction .image {padding-bottom: 5px; padding-top: 5px;}
.product-comparison-auction .details {padding-bottom: 5px;}
.product-comparison-auction TD {padding:0px 4px 4px 0px; border-left:none; border-bottom:1px solid #e0e0e0;}
.product-comparison-auction TD.price {padding:0px 4px 4px 0px; border-left:none; border-bottom:none;}
.product-comparison-auction .price-auction {margin-bottom:2px; font-size:1.4em; font-weight:bold; color:#1b75ba;}
.product-comparison-auction .price-auction.price-hidden {margin-bottom:2px; font-size:0.9em; font-weight:normal; font-style:italic; color:#1b75ba;}

.product-comparison-auction TD.shaft {padding-right:12px; padding-top: 10px; border-left:none; border-bottom:1px solid #e0e0e0;}
.product-comparison-auction TD.club {padding-top:10px; border-left:none; border-bottom:1px solid #e0e0e0;}
.product-comparison-auction TD.flex {padding-top:10px; border-left:none; border-bottom:1px solid #e0e0e0;}
.product-comparison-auction TD.loft {padding-top:10px; border-left:none; border-bottom:1px solid #e0e0e0;}
.product-comparison-auction TD.bids {padding-top:10px; border-left:none; border-bottom:1px solid #e0e0e0;}
.product-comparison-auction TD.ends {padding-top:10px; border-left:none; border-bottom:1px solid #e0e0e0;}

.product-comparison-auction TD.description {padding-top: 10px; padding-bottom: 5px; border-left:none; border-bottom:none;}
.product-comparison-auction .more-link {font-size:0.8em; font-weight:bold; background:url('../images/more-arrow.png') no-repeat 100% 50%; font-size:0.8em; font-weight:bold;}
.product-comparison-auction TD.row-header {border-left:none; border-bottom:1px solid #e0e0e0; font-weight:bold;}
.product-comparison-auction TR.highlight TD {color:#eb1c24;}
.product-comparison-auction TR.emphasise TD {color:#1b75ba; font-size:1.4em; font-weight:bold;}
.product-comparison-auction TR.emphasise TD.row-header {color:#505050; font-size:1em;}
.product-comparison-auction TD .image-link {float:left; margin-right:18px;}
.product-comparison-auction .section-header {border:1px solid #afafb1; padding:8px 18px 7px 18px; background:#bcbec0 url('/images/nav-list-header.png') repeat-x 0 0; font-weight:bold;}
.product-comparison-auction .section-header P {margin:0;}


.product-comparison-registration {width:40%;}
.product-comparison-registration TD {padding:0px 0px 0px 0px;}


.product-comparison-itemData                        {clear: both;}
.product-comparison-itemData TABLE                  {width: 100%;}
.product-comparison-itemData TABLE TD.items         {height:23px;/*padding: 2px 2px 2px 2px;*/ vertical-align:top;}
.product-comparison-itemData TABLE TD.items         {width: 120px;}                     /* width for all languages*/
BODY.es .product-comparison-itemData TABLE TD.items {width: 160px;}             /* width for ES */
BODY.fr .product-comparison-itemData TABLE TD.items {width: 160px;}             /* width for FR */
.product-comparison-itemData TABLE TD.items SPAN    {display:inline-block; margin-right: 10px;}
.product-comparison-itemData TABLE TD.dataitems     {/*padding: 2px 2px 2px 2px;*/ vertical-align:top;}
.product-comparison-itemData TABLE TD.dataitems SPAN{float:left;}
.product-comparison-itemData .icons                 {margin-left: 10px; float: left; position:relative; z-index:101;}


.item-actions-mat {border-bottom:1px solid #9d9ea0; border-right:1px solid #9d9ea0; border-left:1px solid #9d9ea0;}
/*.item-actions-basket {border-bottom:1px solid #9d9ea0;}*/
.item-actions-mat-i {border-bottom:1px solid #9d9ea0; border-right:1px solid #9d9ea0; border-left:1px solid #9d9ea0; margin-top: 10px;}

.item-actions-totals{margin-top: 20px;}


.listing .last, .player-list .last {border-bottom:none;}
.list-item, .player-list-item {margin-top:10px; border-bottom:1px solid #ccc; padding-bottom:5px;}
.player-list-item .image A img {width:80px; float:left;}
.player-list-item .details, .player-list-item .details {width:109px; float:right;}
.player-list-item .details .price {margin-bottom:2px; font-size:1.4em; font-weight:bold; color:#1b75ba;}
.player-list-item .details .rrp {margin-bottom:10px;}
.list-item .info {margin-left:129px;}
.player-list-item .info {margin:0 115px;}
.list-item .info H3, .player-list-item .info H3 {font-size:1.4em;}
.player-list-item .info H3 .stock-count {font-size:0.7em;}



.formfeedback-section {margin-bottom:10px; float:left;}
.formfeedback-section .legend {margin-bottom:13px; border:2px solid #555; padding:0 2px 1px 2px; color:#4c4c4c;}
.formfeedback-row {margin-bottom:6px; width: 500px;}
.formfeedback-row .row-title {width:150px; float:left; padding-right: 5px; text-align:right;}
.formfeedback-row .row-fields {width:262px; float:left;}
.formfeedback-row .row-title P {margin-bottom:0;}
.formfeedback-section .form-row .row-fields INPUT.text {width:250px;}
.formfeedback-section .form-row .row-fields TEXTAREA {width:356px;}
/* remove Ojay styling: .formfeedback-section .form-row .row-fields .select-container {float:left;} */
.formfeedback-section .form-row .row-fields .wd-dropdown {float:left;}
.formfeedback-section .form-row .row-fields P {margin-bottom:4px;}
.formfeedback-section .form-submit-area {border-top:1px solid #d4d4d4; padding-top:12px;}
.formfeedback-section .form-submit-area .submit {float:right;}
.formfeedback-section .form-validation { color:red}
.formfeedback-section .form-section .form-row .captcha {margin-left: 68px;}


.news .newsitem {width:295px; float:left;margin-right:20px;}
.news .articles {margin-left:75px;}

.news {margin-bottom:20px; text-align:left; }
.news P {text-align:left;}

/*.newsheading{text-align:left;}*/


#holder
{
   
    position: relative;
    width: 180px;
    margin-left: 565px;
}

#labels
{
 position:relative;
 top: 0px;
 width: 150px;
 margin-left: 5px;

 
 }

#TotalCost
{
 position:absolute;
 top: 0px;
 margin-left: 135px;
 width: 180px;
 
 }
 
 .NextBusDelivery
 {
     padding-top: 15px;
 }
  
#ReviewHolder
{
    position: relative;
    width: 500px;
    margin-left: 0px;
}
#ReviewHolder .submit {margin-right: 10px;}
#ReviewHolder LABEL {width: 160px; display: block; }

 #ReviewPrompt
{
 position:relative;
 top: 0px;
 margin-left: 0px;
 width: 90px;
 padding-right: 10px;
 
 }


 #ReviewYes
{
 position:absolute;
 top: 0px;
 width: 80px;
 padding-left: 160px;
 
 }
 
 #ReviewNo
{
 position:absolute;
 top: 0px;
 
 width: 80px;
 
 }
 
 
 .hidden 
{position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;}




